/* CSS Document */
*{
	padding:0px;
	margin:0px;
}
html, body {
	padding:0px; 
	margin:0px; 
	background:#FFFFFF; 
	color:#000000; 
	font: 9px Verdana, Arial, Helvetica, sans-serif;
}
table {
	border: 0px;
	border-collapse: collapse; /* cellspacing="0" */
}
table td{
	font-size:9px;
	padding:0px; /* cellspadding="0" */
	vertical-align:top;
} 
img{
	border:0px;
}

ol, ul, li
{
	padding: 0;
	margin: 0;
}

a {text-decoration:none; }
 

a:link
{
   color:#97A26B;
}

a:visited
{
   color:#97A26B;
}

a img {border: none;}

form {margin:0px;}

h1 {
	font-size:19px;
	line-height:22px; 
	font-family:Arial, Helvetica, sans-serif; 
	color:#365452; font-weight:bold; letter-spacing:1px;
	padding-bottom:10px;
}
h2 {
	font-size:11px; 
	line-height:12px; 
	font-family:Arial, Helvetica, sans-serif; color:#757575; font-weight:bolder; letter-spacing:1px;
}

.wide {width: 100%;}

.main
{
   width: 665px;
   padding-top: 60px;
   padding-bottom: 154px;
   text-align: left;
  
}

.readArticleLink {margin-top:-10px;color:#97A26B; font-size:13px; 
	font-family: "Times New Roman", Times, serif; font-weight:bold;}  


#navlist ul {padding-top:12px; padding-bottom:35px;}
#navlist li {display:inline; list-style-type: none; padding-right:62px;}
#navlist li.last {padding-right:0px;}

/*#navlist a {padding:10px 10px 10px 10px;}
#navlist  a:hover {}*/ 

/** html #navlist a {
	height:23px;
}*/

#main_text1{padding-top:28px; padding-bottom:28px;   padding-right:32px; padding-left:8px;
            font-weight:normal; text-align:justify; color:#5E5652; font-size:18px; line-height:25px; font-family:Time New Roman, Times, serif;}
.class_td1 {color:#B88521; font-size:14px; padding-right:15px;}
.posit_video {padding-right:50px;}

#green_text {color:#50522A; font-size:18px; 
	font-family: "Times New Roman", Times, serif; font-weight:normal;}
	
#gray_text {color:#86807D; font-size:13px; 
	font-family: "Times New Roman", Times, serif; font-weight:bold; padding-right:35px;}
		
#lightgreen_text {color:#97A26B; font-size:13px; 
	font-family: "Times New Roman", Times, serif; font-weight:bold;}
#blue_text {color:#546A77; font-size:18px; font-family: "Times New Roman", Times, serif;}	
	
#navlist_work li {display:inline; list-style-type: none;}	
#navlist_work a {color:#86807D; font-size:15px;text-decoration: none;
                margin-right:23px;}
#navlist_work a:hover {color:#B88521;}
#navlist_work a.active {color:#B88521; font-size:15px;text-decoration: none;
                 }
#navlist_press li {display:inline; list-style-type: none;}	
#navlist_press a {color:#86807D; font-size:15px;text-decoration: none;
                 /*margin-right:31px;*/ word-spacing:5px;}
#navlist_press a:hover {color:#B88521;}
#navlist_press a.active {color:#B88521; font-size:15px;text-decoration: none;
                 }
#navlist_bio li {display:inline; list-style-type: none;}	
#navlist_bio a {color:#86807D; font-size:15px;text-decoration: none; padding-bottom:10px;
                 margin-right:11px; word-spacing:0px; }
#navlist_bio a:hover {color:#B88521;}
#navlist_bio a.active {color:#B88521; font-size:15px;text-decoration: none;}
				 
#pos_watch {padding-left:32px; padding-top:5px;}
#spacing {word-spacing:10px;}
#gray_text_art { color:#5E5652; font-size:19px; font-weight:normal;
                  font-family:Time New Roman, Times, serif;}
#pos_art {padding-right:30px; padding-bottom:75px;}
#pos_sel {padding-top:35px; padding-bottom:5px;}
#sel_ex { color:#B88521; font-size:18px; font-weight:normal;
                  font-family:Time New Roman, Times, serif;}
#pos_tabl_sel {padding-right:40px; padding-bottom:10px;}
#gray_text_cont { color:#857F76; font-size:17px; font-weight:bold;
                  font-family:Time New Roman, Times, serif; line-height:20px;}
#pos_text_cont {padding-top:7px;padding-right:50px;padding-bottom:22px;}
#spacing1_betty {padding-top:6px; }
#spacing2_betty {margin-top:-2px;}  

.bioListTitle
{   
   color:#B88521; font-size:18px; font-weight:normal;
                  font-family:Time New Roman, Times, serif;}

.bioYear
{
   color:#5E5652; font-size:19px; font-weight:normal;
                  font-family:Time New Roman, Times, serif;
   width:4ex;
   margin-right:10px;
   padding-bottom:10px; 
}
.bioText
{
   color:#5E5652; font-size:19px; font-weight:normal;
                  font-family:Time New Roman, Times, serif;
}
.bioAdditional
{
   padding-bottom:10px; 
   color:#97A26B; font-size:13px; 
	font-family: "Times New Roman", Times, serif; font-weight:bold;
}
.bioRightColText
{
   padding-left:20px; color:#546A77; font-size:17px;
   font-family:Time New Roman, Times, serif;  padding-right:35px
}